[<text>
<title>bank of finland to trade in banks' certificates</title>
<dateline>    helsinki, march 20 - </dateline>the bank of finland said it has
started dealings in banks' certificates of deposits (cds) with
immediate effect and that it was prepared to issue its own
paper to stimulate operations on the domestic money market.
    bank of finland governor rolf kullberg told a news
conference the bank will also limit credits on the call money
market from march 30, 1987, by introducing a maximum credit
amount and a penalty rate if banks exceed this ceiling.
    "the recent introduction of three-month money and these new
regulations are decreasing the role of the call money market
and the discount rate as monetary instruments," kullberg said.
    bankers welcomed the central bank measures saying these
were needed to accelerate the domestic money market. the bank
of finland had never before been allowed to issue its own cds,
they said.
    "the central bank for the first time has an instrument with
which it really can influence the price of money in this
country," one banker said.
    under the new rules banks are limited to call money credits
to a maximum of 7.5 pct of the total of their equity capital
and cash reserves. a penalty rate of interest of 19 pct is now
introduced if the limit is exceeded.
    director sixten korkman at the bank of finland's monetary
department said he expected the bank to pursue an active policy
on the interbank market as an issuer of own-cds.
    "we are free to do it, so maybe on monday we will issue the
first, just to see how the system functions. overall i think we
will issue at least a few times a week," korkman told reuters.
    he said the bank was likely to aim at cds with a
three-month maturity at first as the market was best developed
for paper of that maturity.
    the bank of finland introduced last december three-month
credits and deposits at rates determined by the central bank
and the commercial banks as a shift away from the traditional
overnight call money market.
    liquidity on the call credit market has fallen from around
nine billion markka in early december to 167 mln last week,
while three-month credits have risen to three to four billion.
    on the interbank market there has been an increasing trade
in banks' cds, estimated to be some eight billion markka. in
addition, commercial paper accounts for around five billion
markka and treasury bills two billion.
 reuter
</text>]